[Dune] Verwendung von DUNE und der aktuellen UG-Version

Markus Blatt Markus.Blatt at ipvs.uni-stuttgart.de
Fri May 25 14:42:51 CEST 2007


On Fri, May 25, 2007 at 01:59:06PM +0200, lenzen at scai.fraunhofer.de wrote:
> 
> I tried different machines, but with the same configuration. The installed
> programs are identical (if in my home) respectively in most cases
> identical installations (if installed by the admins). The shown behaviour
> was identical, so the error is systematical. In this case that of course
> doesn't mean it's not in the used systems.

Of course! Because the problem is your custom compiled automake
residing in your home! 

> 
> I'm trying to do that. How shall I distinguish a misconfigured system from
> an error in the scripts at this time? If you suggest to post a bug report,
> I'll do that, giving whatever information you want to have. Until now I
> didn't do that, because I still have no idea if it is a bug or something
> is wrong with my installations.
> 

See my other mail.

Just find a machine where the autotools are installed by default (and
you do not need to compile them yourself) and I suppose it will work.

Markus



More information about the Dune mailing list